// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXFileReference section */
		8700633517B47A5F00639D27 /* help.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = help.html; sourceTree = "<group>"; };
		8775149917B2517800445B5A /* correctionHistory.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = correctionHistory.js; sourceTree = "<group>"; };
		8775149A17B2519600445B5A /* index.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = index.html; sourceTree = "<group>"; };
		8775149C17B255C300445B5A /* help.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = help.png; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		8775149217B2514A00445B5A = {
			isa = PBXGroup;
			children = (
				8775149917B2517800445B5A /* correctionHistory.js */,
				8775149A17B2519600445B5A /* index.html */,
				8700633517B47A5F00639D27 /* help.html */,
				8775149B17B255A700445B5A /* Images */,
			);
			sourceTree = "<group>";
		};
		8775149B17B255A700445B5A /* Images */ = {
			isa = PBXGroup;
			children = (
				8775149C17B255C300445B5A /* help.png */,
			);
			name = Images;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXProject section */
		8775149317B2514A00445B5A /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0460;
			};
			buildConfigurationList = 8775149617B2514A00445B5A /* Build configuration list for PBXProject "CorrectionHistory" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = 8775149217B2514A00445B5A;
			projectDirPath = "";
			projectRoot = "";
			targets = (
			);
		};
/* End PBXProject section */

/* Begin XCBuildConfiguration section */
		8775149717B2514A00445B5A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Debug;
		};
		8775149817B2514A00445B5A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		8775149617B2514A00445B5A /* Build configuration list for PBXProject "CorrectionHistory" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8775149717B2514A00445B5A /* Debug */,
				8775149817B2514A00445B5A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 8775149317B2514A00445B5A /* Project object */;
}
